{
  "Version": 3,
  "type": 0,
  "FileReferences": {
    "Moc": "Menu_LeonaD.moc3",
    "Textures": [
      "Menu_LeonaD.2048/texture_00.png",
      "Menu_LeonaD.2048/texture_01.png"
    ],
    "Physics": null,
    "DisplayInfo": "Menu_LeonaD.cdi3.json",
    "Expressions": [
      {
        "Name": "H11",
        "File": "expressions/H11.exp3.json"
      },
      {
        "Name": "H12",
        "File": "expressions/H12.exp3.json"
      },
      {
        "Name": "H13",
        "File": "expressions/H13.exp3.json"
      },
      {
        "Name": "H14",
        "File": "expressions/H14.exp3.json"
      },
      {
        "Name": "kigae0hadaka",
        "File": "expressions/kigae0hadaka.exp3.json"
      },
      {
        "Name": "kigae1bondage",
        "File": "expressions/kigae1bondage.exp3.json"
      },
      {
        "Name": "kigae2eromeid",
        "File": "expressions/kigae2eromeid.exp3.json"
      },
      {
        "Name": "kigae3sister",
        "File": "expressions/kigae3sister.exp3.json"
      },
      {
        "Name": "kigae4gunjin",
        "File": "expressions/kigae4gunjin.exp3.json"
      },
      {
        "Name": "kigae6bunny",
        "File": "expressions/kigae6bunny.exp3.json"
      },
      {
        "Name": "kigae6odoriko",
        "File": "expressions/kigae6odoriko.exp3.json"
      },
      {
        "Name": "kigae7hanayome",
        "File": "expressions/kigae7hanayome.exp3.json"
      },
      {
        "Name": "YogoreOff",
        "File": "expressions/YogoreOff.exp3.json"
      },
      {
        "Name": "YogoreOn",
        "File": "expressions/YogoreOn.exp3.json"
      }
    ],
    "Motions": {
      "": [
        {
          "File": "motions/1neutral.motion3.json",
          "FadeInTime": 0.001,
          "FadeOutTime": 0.001
        }
      ]
    }
  },
  "Groups": [
    {
      "Target": "Parameter",
      "Name": "EyeBlink",
      "Ids": []
    },
    {
      "Target": "Parameter",
      "Name": "LipSync",
      "Ids": []
    }
  ],
  "HitAreas": null
}
